<!DOCTYPE html>
<html>
    <body>
        <h2>All employees:</h2>
        <ul>
            {% for employee in employees %}
            <li>{{employee}}</li>
            {% endfor %}
        </ul>
    </body>
</html>